QGIS Application - Feature request #5055
Prompt save when defining new custom projection
2012-02-19 05:12 PM - David Quinn

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 14825
Description

When a new custom projection is defined, unless the 'save' icon is clicked, it is not stored. It is possible to click ok, and a new projection is
generated which may be different from the one that was entered. Issue discussed here:
http://gis.stackexchange.com/questions/20566/how-to-define-new-custom-projections-in-qgis

History

#1 - 2012-04-15 10:10 AM - Giovanni Manghi
- Target version changed from Version 1.7.4 to Version 2.0.0

#2 - 2012-10-06 02:18 AM - Pirmin Kalberer
- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2015-11-10 05:07 AM - Médéric RIBREUX

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Hello, bug triage...

in the custom CRS dialog it is now impossible to add a new projection without it being saved. Even if you create an empty definition by clicking on the +
sign, this void projection is stored as long as you press the Ok button.

| am closing this feature request...
